jailbreak 1.1.5 è vero?

Discussion in 'Italiano' started by pspblade, Jul 19, 2008.

  1. pspblade

    pspblade New Member

    Joined:
    Jul 17, 2008
    Messages:
    12
    Likes Received:
    0
    ragazzi in giro ho letto che
    si può jailbrackare il 1.1.5 usando iliberty,
    è vero o è un fake?

    ho l'ipod 1.1.3, vorrei aggiornare a 1.1.4,
    ma come faccio se itune mi mette 1.1.5?
  2. Luigi91_IT

    Luigi91_IT New Member

    Joined:
    Sep 26, 2007
    Messages:
    244
    Likes Received:
    0
    Si ho letto che è tranquillamente jailbreakabile, però non so darti altre info...cerca un pò nella sezione dedicata e facci sapere!
    Ciao!
  3. pspblade

    pspblade New Member

    Joined:
    Jul 17, 2008
    Messages:
    12
    Likes Received:
    0
    se provo a jailbracare il mio 1.1.5
    ke succede se nn si può fare?
    mi blocca l'operazione sul nascere o mi rende inutilizzabile il touch?
  4. Luigi91_IT

    Luigi91_IT New Member

    Joined:
    Sep 26, 2007
    Messages:
    244
    Likes Received:
    0
    Credo che al massimo metti in modalità di ripristino e rimetti l'1.1.4.
  5. poffuomo

    poffuomo New Member

    Joined:
    Apr 21, 2008
    Messages:
    64
    Likes Received:
    0
    Device:
    iPod touch
    non c'è problema puoi jailbreakkare anche la versione 1.1.5
    io avevo la 1.1.4, ho aggiornato da itunes (rifiutando la 2.0) e poi ho dovuto risbloccare con Ziphone perdendo comunque tutte le app ma non le impostazioni e i file ad esempio trasferiti via ssh nellì'ipod
  6. RenegadeKrogan

    RenegadeKrogan Banned

    Joined:
    Jul 16, 2008
    Messages:
    1,744
    Likes Received:
    0
    E 'vero. Potete farlo con iLiberty. 1.1.3 è assolutamente bene per jailbreaking con iliberty.
  7. gingio

    gingio New Member

    Joined:
    Sep 2, 2008
    Messages:
    1
    Likes Received:
    0
    Ma tu hai provato a jailbreakkare l'1.1.5 da iliberty?
    Perchè nella frase successiva mi parli di 1.1.4 con ZiPhone...c'è qualcosa che non mi torna.
    Cmq io ho un itouch 16 gb con versione 1.1.5.
    Pensate ci possano essere problemi usando iliberty?
    Grazie
  8. poffuomo

    poffuomo New Member

    Joined:
    Apr 21, 2008
    Messages:
    64
    Likes Received:
    0
    Device:
    iPod touch
    no io parlavo solo di ziphone avendo provato solo quello ed essendomi trovato bene. ti assicuro ke non ci sono problemi ma ormai è megliop aggiornare alla 2.0...

Share This Page